Subject: Re: Important Notice
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Ala Hamood <[email-masked]>, Abdulqader Ahmed <[email-masked]>, Ebrahim <[email-masked]>, Hemyar Nasser <[email-masked]>, Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, HR <[email-masked]>
Date: Tue, 27 Oct 2020 22:20:17 -0700 (MST)

Hi team 

I would like to inform you that due to medical condition ,I am not able to relocate myself right now as I am going under medical observation for next 2 month ,I have fungal infection which is contagious disease , I have to take multiple precautions to cure the disease which wouldn't be possible in Delhi, and the doctor sits in my area only on Tuesday and i have been consulting with that doctor for last 2 month. 
I will assure you that whatever the target would be set by the management i will reach the target. and staying at home would not hinder me from competing the target or cause any problem to my work. 

I hope you would consider my situation and allow me to stay at home for next 2 month to complete the medication course. 

thank you 

best regards 
ammar asif 

From: "Seeta Seeta" <[email-masked]> 
To: "Ala Hamood" <[email-masked]>, "Abdulqader Ahmed" <[email-masked]>, "Ebrahim" <[email-masked]>, "Ammar Asif" <[email-masked]>, "Hemyar Nasser" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "HR" <[email-masked]> 
Sent: Wednesday, 21 October, 2020 16:05:14 
Subject: Important Notice 

Hi All, 

As all of you are already aware that in Nov our work pressure will be double because of White Wednesday Sale. So this is inform you all that from 1st of Nov, everyone needs to report to the office. 

The work from home is now over, and from 1st you all have to work from office. 

Kindly arrange your accommodations accordingly. 

Thanks & Regards, 
Seeta Kunwar